# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-16 19:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. TRANS: Field label.
#: SimpleCaptchaPlugin.php:43
msgid "Captcha"
msgstr ""

#. TRANS: The instruction box for our simple captcha plugin
#: SimpleCaptchaPlugin.php:45
#, php-format
msgid "Copy this to the textbox: \"%s\""
msgstr ""

#. TRANS: Placeholder in the text box
#. name=id
#. required
#: SimpleCaptchaPlugin.php:47
msgid "Prove that you are sentient."
msgstr ""

#: SimpleCaptchaPlugin.php:61
msgid "Captcha does not match!"
msgstr ""

#. TRANS: Plugin description.
#: SimpleCaptchaPlugin.php:74
msgid "A simple captcha to get rid of spambots."
msgstr ""
